@charset "UTF-8";
.content .h3 { font-size: 20px; color: #2f8af5; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; margin: 15px 0; }

.content .h3 img { margin-right: 10px; }

/************** fl-box 分类部分 ***********/
.fl-box { width: 880px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 20px; background-color: #fff; margin-bottom: 20px; }

.fl-box .fl { width: 840px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.fl-box .margin-top { margin-top: 20px; }

.fl-box .fl p { font-size: 14px; flex-shrink: 0; color: #999999; }

.fl-box .fl ul { width: 740px; margin-left: 20px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.border-bottom { border-bottom: 1px solid #eee; }

.fl-box .fl ul li { margin-right: 34px; line-height: 20px; height: 20px; margin-bottom: 10px; padding: 2px 4px; }

.fl-box .fl ul li.active { background-color: #2f8af5; -webkit-border-radius: 2px; border-radius: 2px; }

.fl-box .fl ul li.active a { color: #fff; }

.fl-box .fl ul li a { font-size: 14px; color: #333333; }

.fl-box .fl b { font-size: 14px; font-weight: normal; color: #2f8af5; }

.xg { width: 840px; background-color: #f7f8fd; font-size: 14px; color: #333333; padding: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom: 20px; }

.xg span { color: #2f8af5; }

/************** rw-box 人物部分 ***********/
.rw-box { width: 840px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.rw-box ul { width: 840px; display: grid; grid-template-columns: repeat(3, 268px); grid-template-rows: repeat(2, 318px); grid-gap: 18px 18px; }

.rw-box ul li { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #eee; -webkit-border-radius: 4px; border-radius: 4px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.rw-box ul li .rw-tx { width: 100px; height: 100px; -webkit-border-radius: 50%; border-radius: 50%; margin-bottom: 20px; }

.rw-box ul li h3 { font-size: 18px; margin-bottom: 10px; }

.rw-box ul li p { font-size: 14px; color: #999999; margin-bottom: 5px; }

.rw-box ul li .btn { width: 126px; height: 40px; -webkit-border-radius: 4px; border-radius: 4px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; font-size: 14px; color: #fff; margin-top: 20px; background-color: #2f8af5; cursor: pointer; }

.rw-box .btn { width: 220px; height: 46px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 23px; border-radius: 23px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; border: 1px solid #2f8af5; color: #2f8af5; font-size: 16px; margin-top: 20px; cursor: pointer; }
